### Function

# Gimp brushes_set_popup

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_brushes_set_popup (
      const gchar* brush_callback,
      GimpBrush* brush
    )

#### Description [src]

Sets the selected brush in a brush selection dialog.

Sets the selected brush in a brush selection dialog.

Available since: 3.0

#### Parameters

`brush_callback`

  Type: `const gchar*`

  The name of the callback registered for this pop-up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`brush`

  Type: `GimpBrush`

  The brush to set as selected.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.